//
//  OutputFilesView.swift
//  FastCoster
//
//  Created by Michael Pivato on 3/5/2024.
//

import SwiftUI

struct OutputFilesView: View {
    // List of files, with links to open a file editor to edit the linked files
    var body: some View {
        Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
    }
}

#Preview {
    OutputFilesView()
}
